/* Global Styles */
body {
background-color: #fff2e6; / light brown color /
color: #5d534c; / brown color */
font-family: Arial, sans-serif;
}

/* Header Styles */
header {
  background-color: #5d534c;
  color: #ffffff;
  padding: 10px;
}

header h1 {
margin: 0;
}

/* Gallery Styles */
.gallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 10px;
  overflow: hidden; /* Set the overflow property to hidden */
  height: auto; /* Set a fixed height for the gallery */
}

.gallery img {
  width: 250px;
  height: 250px;
  margin: 10px;
  border: 2px solid #5d534c;
  border-radius: 50%;
  transition: transform 0.3s;
  cursor: pointer;
	  object-fit: cover; /* Use the object-fit property to crop the image */

}

.gallery img:hover {
  transform: scale(1.1);
}
.gallery .image-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
  overflow: hidden;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s;
}

.gallery .image-overlay img {
  max-width: 80%;
  max-height: 80%;
}

.gallery .image-overlay.visible {
  opacity: 1;
  pointer-events: auto;
}

/* Button Styles */
.buttons {
  display: flex;
  justify-content: center;
  margin-top: 20px;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
    z-index: 10000;

}

.buttons a {
  background-color: #5d534c;
  color: #ffffff;
  border: 2px solid #ffffff;
  padding: 10px;
  margin: 10px;
  border-radius: 5px;
  text-decoration: none;
}

.buttons a:hover {
  background-color: #ffffff;
  color: #5d534c;
}


/* Centered Title and Description */
.coka-title {
text-align: center;
font-size: 36px;
margin-top: 40px;
}

.coka-description {
text-align: center;
font-size: 24px;
margin: 20px;
	  padding: 20px;
  border-radius: 10px;
  margin: 20px auto;
  max-width: 800px;
  border: 2px solid #5d534c; /* Add border style and color */
}
}

.home-button {
  display: inline-block;
  padding: 10px;
  background-color: #5d534c;
  color: #ffffff;
  border: 2px solid #ffffff;
  text-decoration: none;
  border-radius: 5px;
  margin-right: 10px;
	outline: 2px solid #ffffff;
}

.home-button:hover {
  background-color: #ffffff;
  color: #5d534c;
}

/ Image Overlay Styles */
#overlay {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: rgba(0, 0, 0, 0.7);
display: flex;
justify-content: center;
align-items: center;
z-index: 9999;
overflow: hidden;
}

#overlay-image {
max-width: 90%;
max-height: 90%;
}

#overlay-image-container {
  display: flex;
  justify-content: center;
}